@import 'assets/variables.scss';

.root {
  display: block;
}

.valueWrap {
  min-width: $cell * 10;
}

.label {
  margin-right: 0;
  width: fit-content;
  color: $somewhat-grey;
  display: block;
}

.rangeWrap {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;

  .dash {
    font-size: 1.4rem;
    position: absolute;
    top: 40%;
    right: 55%;
  }

  .sizeVal {
    font-weight: bold;
  }
}

.slider {
  width: 90% !important;
  margin-bottom: $cell * 5 !important;
}

.gLabel {
  padding-right: 8px;
}

.content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
